@charset "utf-8";

main{
position: relative;
top: var(--size-fixed-header-height);
}

.hero__list img{
    height: 60px;
    width: auto;
}
.hero__list img.sase{
    height: 70px;
    width: auto;
}
.lineup{
    padding: 80px 0 var(--size_gap_section) 0;
    background-color: #fff;
}
.lineup h3{
    margin-bottom: var(--size_gap);
    /* margin-top: var(--size_gap); */
}
.lineup_img{
    width: 700px;
    margin-bottom: var(--size_gap_double);
    display: block;
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
    .hero__list img{
        width: 100%;
        height: auto;
    }
    .lineup_img,
    .lineup__list_left_img_harmony003{
        width: 100%!important;
   }
    .lineup__list_left_img_harmony003{
        width: 100%;
        height: auto;
    }
}

.lineup_text{
    margin-bottom: var(--size_gap);
}
.lineup__list img.lineup__list_left_img_harmony003{
    width: 430px;
    height: auto;
}
.lineup .table_wrap{
    margin-bottom: var(--size_gap_double);
}
.lineup table{
    table-layout: fixed;
}

.tableA.harmony{
    border-top:solid 2px var(--color_harmony);
    border-bottom:solid 2px var(--color_harmony);
}

.tableA.harmony col.col-feature {
  width: 400px;
}
.tableA.harmony col.col-other {
  width: calc((100% - 400px) / 4);
}
.tableA.harmony > tbody > tr > th{
    background-color: var(--color_harmony_pale);
}

.tableA.harmony > tbody > tr > th.thA{
    background-color: var(--color_harmony_pale2);
}
.tableA.harmony > tbody > tr > th.thB{
    background-color: var(--color_harmony);
}

.tableA td.na {
  background: var(--color_gray);
  color: #ffffff;
}
.tableA tr:hover td.na {
  background-color: var(--color_main_pale)!important;
  color: var(--color_dark);
}
